.photogallery_block  {
	margin: 20px 0;
}
.photogallery_block .previews {
	width: 674px;
	position: relative;
	padding: 0;
	
}
.photogallery_block .previews .leftArrow {
	width:  30px;
	height: 30px;
	font-size: 30px;
	font-weight:bold;
	text-align:center;
	line-height: 24px;
	display: block;
	position: absolute;
	text-decoration: none;
	background: #FFF;
	left: 0px;
	top:50%;
	margin-top:-15px;
}
.photogallery_block .previews .rightArrow {
	width:  30px;
	height: 30px;
	font-size: 30px;
	font-weight:bold;
	text-align:center;
	line-height: 24px;
	display: block;
	position: absolute;
	text-decoration: none;
	right: 0px;
	background: #FFF;	
	//right: 20px;
	top:50%;
	margin-top:-15px;
}

.photogallery_block .scroll {
	width:  100%;
	height: auto;
	overflow: hidden;
}
.photogallery_block .scroll ul {
	width:  10000%;
	height: 100px;
	list-style: none;
	
}
.photogallery_block .scroll ul li {
	display: inline-block;
	float: left;
	margin:0 15px 0 0;
}
.photogallery_block .scroll ul li img {
	display: block;
	margin: 0 auto;
}
.photogallery_block .scroll ul li span {
	display: block;
	line-height: 130%;
	text-align: center;
}

.photogallery_block .mainImg {
	width: 674px;
	height: 505px;
	text-align: center;
	overflow: hidden;
	margin:0 auto;
}
.photogallery_block .mainImg a {
	display: block;
	width: 674px;
	height: 505px;
	overflow: hidden;
	background-color: #efefef;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

.photogallery_block .mainNote {
	height: 20px;
	text-align: center;
}
